cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
932
Views
10
Helpful
3
Replies
udo.konstantin
Beginner

APIC Version 12.2(3h) - N93180LC-EX unsupported model

Hi all,

 

I saw the in the ACI GUI after discovery the N93180LC-EX Switches as "unsupported". 

This is the first part of a multipod installation with two spines (9336) and two (93180LC-EX) as leaf. All switches are visible in the fabric membership.

I didn't found anything within the release notes about hardware compatibility with the APIC version 12.2(3h). 

 

Can anyone point me to the right side or can help if this switch is supported with our APIC version? 

 

Edit:

I had a typo. I mean version 12.1(3h) and not 12.2. After reading the release notes I noticed the 93180LC-EX isn't supported. 

 

Thanks 

Udo 

3 REPLIES 3
shutikov
Beginner

According to release notes your switch is supported

https://www.cisco.com/c/en/us/td/docs/switches/datacenter/aci/apic/sw/1-x/release/notes/aci_nxos_rn_1223.html

 

Try to check software version which your switch is running now, maybe it is newer than at 2.2(3h).

Manuel Velasco
Cisco Employee

In addition to verifying the code on the leaf node, I would also confirm that your Fabric is running on the latest catalog image (see attached screenshot)

 

 

Thanks to all for the Support. As I wrote above, the Hardware is curently not supported. So I must update the Controller.